<?php
/**
*
* Advanced BBCode Box 3.1 [Turkish-ByRz]
*
* @copyright (c) 2013 Matt Friedman
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// Hidden BBCode
	'ABBC3_HIDDEN_ON'			=> 'Gizli İçerik',
	'ABBC3_HIDDEN_OFF'			=> 'Gizli İçerik (sadece üyeler için)',
	'ABBC3_HIDDEN_EXPLAIN'		=> 'Gizli içeriği görebilmek için bu siteye üye olmalı ve giriş yapmalısın.',

	// Spoiler BBCode
	'ABBC3_SPOILER_SHOW'		=> '&#9658; Spoyler göster',
	'ABBC3_SPOILER_HIDE'		=> '&#9660; Spoyler gizle',

	// Off Topic BBCode
	'ABBC3_OFFTOPIC'			=> 'Konu dışı',

	// Font BBCode
	'ABBC3_FONT_BBCODE'			=> 'Font Menüsü',
	'ABBC3_FONT_FANCY'			=> 'Süslü fontlar',
	'ABBC3_FONT_SAFE'			=> 'Güvenli fontlar',
	'ABBC3_FONT_WIN'			=> 'Windows fontları',

	// BBCode help lines
	'ABBC3_ALIGN_HELPLINE'		=> 'Metni hizala: [align=center|left|right|justify]metin[/align]',
	'ABBC3_BBVIDEO_HELPLINE'	=> 'Herhangi bir video site URLsini göm: [BBvideo=width,height]http://video_url[/BBvideo]',
	'ABBC3_BLUR_HELPLINE'		=> 'Metni bulanıklaştır: [blur=color]metin[/blur]',
	'ABBC3_DIR_HELPLINE'		=> 'Metin yönü: [dir=ltr|rtl]metin[/dir]',
	'ABBC3_DROPSHADOW_HELPLINE'	=> 'Gölgeli renkli metin: [dropshadow=color]metin[/dropshadow]',
	'ABBC3_FADE_HELPLINE'		=> 'Açılır / kapanır metin: [fade]metin[/fade]',
	'ABBC3_FLOAT_HELPLINE'		=> 'Yüzen metin: [float=left|right]metin[/float]',
	'ABBC3_FONT_HELPLINE'		=> 'Font tipi: [font=Comic Sans MS]metin[/font]',
	'ABBC3_GLOW_HELPLINE'		=> 'Parıltılı metin: [glow=color]metin[/glow]',
	'ABBC3_HIDDEN_HELPLINE'		=> 'Misafirlerden gizle: [hidden]metin[/hidden]',
	'ABBC3_HIGHLIGHT_HELPLINE'	=> 'Arkası renkli metin: [highlight=yellow]metin[/highlight]  İpucu: renkleri şu şekilde de kullanabilirsin=#FF0000',
	'ABBC3_MARQUEE_HELPLINE'	=> 'Kayan metin: [marq=up|down|left|right]metin[/marq]',
	'ABBC3_MOD_HELPLINE'		=> 'Alarm mesajı: [mod=username]metin[/mod]',
	'ABBC3_NFO_HELPLINE'		=> 'NFO ascii sanat metni: [nfo]metin[/nfo]',
	'ABBC3_OFFTOPIC_HELPLINE'	=> 'Konu dışı mesaj: [offtopic]metin[/offtopic]',
	'ABBC3_PREFORMAT_HELPLINE'	=> 'Biçimlendirilmiş metin: [pre]metin[/pre]',
	'ABBC3_SHADOW_HELPLINE'		=> 'Gölge metin: [shadow=color]metin[/shadow]',
	'ABBC3_SOUNDCLOUD_HELPLINE'	=> '[soundcloud]http://soundcloud.com/kullanici-adi/sarki-basligi[/soundcloud]',
	'ABBC3_SPOILER_HELPLINE'	=> 'Spoyler mesajı: [spoil]metin[/spoil]',
	'ABBC3_STRIKE_HELPLINE'		=> 'Üstü çizili metin: [s]metin[/s]',
	'ABBC3_SUB_HELPLINE'		=> 'Altsimge metin: [sub]metin[/sub]',
	'ABBC3_SUP_HELPLINE'		=> 'Üstsimge metin: [sup]metin[/sup]',
	'ABBC3_YOUTUBE_HELPLINE'	=> 'YouTube Video: [youtube]http://youtube_url[/youtube]',

	// Utility BBCodes
	'ABBC3_COPY_BBCODE'			=> 'Seçili metni kopyala',
	'ABBC3_PASTE_BBCODE'		=> 'Kopyalanan metni yapıştır',
	'ABBC3_PASTE_ERROR'			=> 'Önce metin seçip kopyalamalı, sonra yapıştırmalısınız',
	'ABBC3_PLAIN_BBCODE'		=> 'Seçili metinden tüm BBCode etiketlerini çıkar',
	'ABBC3_NOSELECT_ERROR'		=> 'Hiç metin seçilmedi.',

	// BBCode Wizards
	'ABBC3_BBCODE_WIZ_SUBMIT'	=> 'Mesaja ekle',
	'ABBC3_BBCODE_WIZ_EXAMPLE'	=> 'Örnek',

	// BBvideo Wizard
	'ABBC3_BBVIDEO_SITES'		=> 'BBvideo izinli siteler',
	'ABBC3_BBVIDEO_LINK'		=> 'Video URLsi',
	'ABBC3_BBVIDEO_SIZE'		=> 'Video Genişlik x Yükseklik',
	'ABBC3_BBVIDEO_PRESETS'		=> 'Size Presets',

	// ACP
	'ABBC3_BBCODE_ORDERED'		=> 'BBCode sıralaması güncellendi.',
	'ABBC3_BBCODE_GROUP'		=> 'Bu BBCodeu kullanacak grupları yönet',
	'ABBC3_BBCODE_GROUP_INFO'	=> 'Hiçbir grup seçilmezse, tüm kullanıcılar bu BBCodeu kullanabilir. Birden fazla grubu seçmek veya kaldırmak için CTRL+CLICK (veya Maclerde CMD+CLICK) kombinasyonunu kullanın.',
));
